<p id="notice"><%= notice %></p>

<p>
  <b>Name:</b>
  <%= @achievement.name %>
</p>

<p>
  <b>Description:</b>
  <%= @achievement.description %>
</p>


<%= link_to 'Edit', edit_achievement_path(@achievement) %> |
<%= link_to 'Back', achievements_path %>
